9月10日,2020年5:31:37 PM

β:mod_lsapi pro更新

 

mod_lsapi-pro-beta

CloudLinux 6,7和8以及Apache 2.4(CloudLinux 6和CloudLinux 7)和EasyAcache 4(CloudLinux 6和7)的新更新的Mod_LSAPI Pro软件包现在可以从我们的更新 - 测试存储库下载。

更改兴

Liblsapi-1.1-54

mod_lsapi-1.1-54

EA-APACHE24-MOD_LSAPI-1.1-54

httpd24.-mod_lsapi-1.1-54

  • ModLS-813:更改了非致命PHP消息的默认日志级别

发行说明

在此版本中,我们已添加新配置选项 - lsapi_backend_loglevel_info..

lsapi_backend_loglevel_info.
句法: lsapi_backend_loglevel_info. [开/关]
默认: lsapi_backend_loglevel_info.关闭
语境: httpd.conf,Virtualhost.
描述:
控制日志级别将用于将PHP警告写入Apache的Error_log。可选,默认值是 离开。在这种情况下,将使用log_warning日志级别。否则,有 值,将使用log_info日志级别。

安装

要安装mod_lsapi pro,请按照我们的文档进行说明 这里.

从测试版更新

Easyapache 4.

# yum update liblsapi liblsapi-devel ea-apache24-mod_lsapi --enablerepo=cl-ea4-testing --enablerepo=cloudlinux-updates-testing

Easyapache 3(注意 EA3 EOL.),Plesk和无控制面板RPM的平台

# yum update mod_lsapi liblsapi liblsapi-devel --enablerepo=cloudlinux-updates-testing

Directadmin.

# yum update liblsapi liblsapi-devel --enablerepo=cloudlinux-updates-testing
# cd /usr/local/directadmin/custombuild
# ./build set cloudlinux_beta yes
# ./build update
# ./build mod_lsapi

httpd24.

# yum update httpd24-mod_lsapi liblsapi liblsapi-devel --enablerepo=cloudlinux-updates-testing

β:mod_lsapi pro更新

9月10日,2020年5:31:37 PM

 

mod_lsapi-pro-beta

CloudLinux 6,7和8以及Apache 2.4(CloudLinux 6和CloudLinux 7)和EasyAcache 4(CloudLinux 6和7)的新更新的Mod_LSAPI Pro软件包现在可以从我们的更新 - 测试存储库下载。

更改兴

Liblsapi-1.1-54

mod_lsapi-1.1-54

EA-APACHE24-MOD_LSAPI-1.1-54

httpd24.-mod_lsapi-1.1-54

  • ModLS-813:更改了非致命PHP消息的默认日志级别

发行说明

在此版本中,我们已添加新配置选项 - lsapi_backend_loglevel_info..

lsapi_backend_loglevel_info.
句法: lsapi_backend_loglevel_info. [开/关]
默认: lsapi_backend_loglevel_info.关闭
语境: httpd.conf,Virtualhost.
描述:
控制日志级别将用于将PHP警告写入Apache的Error_log。可选,默认值是 离开。在这种情况下,将使用log_warning日志级别。否则,有 值,将使用log_info日志级别。

安装

要安装mod_lsapi pro,请按照我们的文档进行说明 这里.

从测试版更新

Easyapache 4.

# yum update liblsapi liblsapi-devel ea-apache24-mod_lsapi --enablerepo=cl-ea4-testing --enablerepo=cloudlinux-updates-testing

Easyapache 3(注意 EA3 EOL.),Plesk和无控制面板RPM的平台

# yum update mod_lsapi liblsapi liblsapi-devel --enablerepo=cloudlinux-updates-testing

Directadmin.

# yum update liblsapi liblsapi-devel --enablerepo=cloudlinux-updates-testing
# cd /usr/local/directadmin/custombuild
# ./build set cloudlinux_beta yes
# ./build update
# ./build mod_lsapi

httpd24.

# yum update httpd24-mod_lsapi liblsapi liblsapi-devel --enablerepo=cloudlinux-updates-testing

订阅CloudLinux时事通讯